@charset "utf-8";
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
ol,ul{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
:focus{outline:0;}
ins{text-decoration:none;}
del{text-decoration:line-through;}
table{border-collapse:collapse;border-spacing:0;}
body{line-height:1;font:14px/1.5  Verdana, Arial, Helvetica, sans-serif; background:url(images/page.jpg) repeat-y top #fff;}
a{color:#333; text-decoration:underline;}
a:hover{background-color:#CCC;}
a:focus{outline: #333333 dashed 1px;}
hr{border:0 #ccc solid;border-top-width:1px;clear:both;height:0;}

h1,h2,h3,h4,h5,h6{font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans serif;}

h1{font-size:25px;}
h2{font-size:23px;}
h3{font-size:21px;}
h4{font-size:19px;}
h5{font-size:17px;}
h6{font-size:15px;}
ol{list-style:decimal;}
ul{list-style:square;}
li{margin-left:30px;}
p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset{margin-bottom:16px;}
.bx_12{margin-left:auto;margin-right:auto;width:960px;}
.col_1,.col_2,.col_3,.col_4,.col_5,.col_6,.col_7,.col_8,.col_9,.col_10,.col_11,.col_12{display:inline;float:left;margin-left:10px;margin-right:10px;}
.bx_12 .col_1{width:60px;}
.bx_12 .col_2{width:140px;}
.bx_12 .col_3{width:220px;}
.bx_12 .col_4{width:300px;}
.bx_12 .col_5{width:380px;}
.bx_12 .col_6{width:460px;}
.bx_12 .col_7{width:540px;}
.bx_12 .col_8{width:620px;}
.bx_12 .col_9{width:700px;}
.bx_12 .col_10{width:780px;}
.bx_12 .col_11{width:860px;}
.bx_12 .col_12{width:940px;}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0;}
.clearfix{display:inline-block;}
* html .clearfix{height:1%;}
.clearfix{display:block;}

#top{height:100px; width:100%; background:url(images/top.jpg) repeat-x top; /* z-index:100; */ }
#header{display:block; height:100px; width:960px; margin:0 auto; text-align:center; position:relative;}
.topwhite{width:960px; background-color:#FFF;}
.picborder{border:5px solid #FFF; margin:0 0 6px 16px; float:right; padding:0;}

#footer {width:960px; min-height:200px; color:#fff; background-color:#262628;}
#footer p{padding-left:10px;}
#footer a{color:#FFF;}
#footer a:hover{color:#000; background-color:#FFF;}
.fr{float:right;}
.fl{float:left;}
.frb{clear:both;float:right;}
.flb{clear:both;float:left;}
.frp{float:right;padding-left:10px;}
.flp{float:left; padding-right:10px;}
.frpp{float:right; padding:0 10px;}
.frbp{clear:both;float:right;padding-left:10px;}
.flbp{clear:both;float:left; padding-right:10px;}
.spread{line-height:2.2em;}
.p10{padding:10px;}
.mo{padding-left:20px;}
.over{padding-left:10px;font-size:14px;}
.cb{clear:both;}
pre{font-size:14px; font-weight:bold;}
.btmenu{list-style:none;}

.white{background-color:#EFF2F3; margin:0; padding:0; width:960px; color:#444;}
.upit {vertical-align:top;}

.formbox{width:580px; margin:30px 0 0 36px; background-color:#D2D2D2; padding:20px;}
.formbox td{padding:4px 0 4px 0;}
.formbox tr.d0 td{background-color:#D6E2E9;}
.formbox tr.d1 td{background-color:#b4c9fc;}
.formbox h3, .formbox p{padding:8px;}

.box1{float:right; background-color:#DDE9FF; border:#CCC solid 1px; width:400px; margin:10px; padding:10px;}
.box1 td{margin:6px; padding:6px;}
.box1 tr.d0 td{background-color:#a9c3ff;}
.box1 tr.d1 td{background-color:#b4c9fc;}

.box2{background-color:#d8e0f0; margin-top:10px;}
.box2 h3{padding-left:8px;margin-bottom:8px;} 
.box2 p{padding:0 4px 9px 12px; color:#666;margin-bottom:8px; font-size:1.1em;}
.box3{background-color:#d8e0f0; margin:0 10px 10px 24px; padding:14px 10px 4px 24px;}
#rid{display:none;}
.hdrcl{text-decoration:none;}
.hdrcl:hover{text-decoration:none;}

/* box 4 300px */
.box4{background:url(images/box4.jpg) #EFF2F3 no-repeat top center; position:relative; margin:0; padding:0;color: #444;}
.box4 ul {margin:20px 0 0 0; padding:0;}
.box4 ul li{ display:block; margin: 10px 50px 0 50px; padding:0;list-style:none; font-size:16px; line-height:1.5em; color: #444;border-bottom: 1px dotted #ccc;}
.box4 h1, .box4 p, .box4 h5 {margin:30px 30px 0 30px; padding:0;}
.box4 h3 {display:block;background:url(images/check.jpg) #fff no-repeat top left; margin:30px 30px 0 30px; padding:10px 10px 4px 40px;}
.box4bot{margin:0; padding:0;height:50px; overflow:hidden; background:url(images/box4.jpg) #EFF2F3 no-repeat  bottom center;}
/* box 5 380px */
.box5{background:url(images/box5.jpg) #EFF2F3 no-repeat top center; position:relative; margin:0; padding:0;color: #444;}
.box5 ul {margin:20px 0 0 0; padding:0;}
.box5 ul li{ display:block; margin: 10px 50px 0 50px; padding:0;list-style:none; font-size:16px; line-height:1.5em; color: #444;border-bottom: 1px dotted #ccc;}
.box5 h1, .box5 h3, .box5 p {margin:30px 30px 0 30px; padding:0;}
.box5 p { font-size:16px;}
.box5bot{margin:0; padding:0;height:50px; overflow:hidden; background:url(images/box5.jpg) #EFF2F3 no-repeat  bottom center;}

/* box 6 460px */
.box6{background:url(images/box6.jpg) #EFF2F3 no-repeat top center; position:relative; margin:0; padding:0;color: #444;}
.box6 ul {margin:20px 0 0 0; padding:0;}
.box6 ul li{ display:block; margin: 10px 50px 0 50px; padding:0;list-style:none; font-size:16px; line-height:1.5em; color: #444;border-bottom: 1px dotted #ccc;}
.box6 h1, .box6 h3, .box6 p {margin:20px 30px 0 30px; padding:0;}
.box6 p { font-size:16px;}
.box6bot{margin:0; padding:0;height:50px; overflow:hidden; background:url(images/box6.jpg) #EFF2F3 no-repeat  bottom center;}

/* box 7 540px */
.box7{background:url(images/box7.jpg) #EFF2F3 no-repeat top center; position:relative; margin:0; padding:0;color: #444;}
.box7 ul {margin:20px 0 0 0; padding:0;}
.box7 ul li{ display:block; margin: 10px 50px 0 50px; padding:0;list-style:none; font-size:16px; line-height:1.5em; color: #444;border-bottom: 1px dotted #ccc;}
.box7 h1, .box7 h3, .box7 h5, .box7 p {margin:30px 30px 0 30px; padding:0;}
.box7 p {font-size:16px;}
.box7bot{margin:0; padding:0;height:50px; overflow:hidden; background:url(images/box7.jpg) #EFF2F3 no-repeat  bottom center;}

/* box 8 620px */
.box8{background:url(images/box8.jpg) #EFF2F3 no-repeat top center; position:relative; margin:0; padding:0;color: #444;}
.box8 ul {margin:20px 0 0 0; padding:0;}
.box8 ul li{ display:block; margin: 10px 50px 0 50px; padding:0;list-style:none; font-size:16px; line-height:1.5em; color: #444;border-bottom: 1px dotted #ccc;}
.box8 h1, .box8 h3, .box8 h5, .box8 p {margin:30px 30px 0 30px; padding:0;}
.box8 p {font-size:16px;}
.box8bot{margin:0; padding:0;height:50px; overflow:hidden; background:url(images/box8.jpg) #EFF2F3 no-repeat  bottom center;}

.contit {display: block; width: 560px; margin: 10px; padding: 25px; border: 1px solid #cbcbcb; background-color: #FFF; -moz-border-radius:15px; -webkit-border-radius:15px;}
.contit label {display: inline-block; float: left; height: 26px; line-height: 26px; width: 255px; font-size: 1.5em; }
.contit input, .contit textarea, .contit select { margin: 0; padding: 5px; color: #666; background: #f5f5f5; border: 1px solid #ccc; margin: 5px 0; font:1.5em "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; -moz-border-radius: 5px; -webkit-border-radius:5px; }   
.contit input:focus, .contit textarea:focus, .contit select:focus { border: 1px solid #999; background-color: #fff; color:#333; }
input.submit {cursor: pointer; border: 1px solid #222; background:#333; color:#fff; -moz-border-radius: 5px; -webkit-border-radius:5px; }
.contit input.submit:hover { background:#444; }
.contit fieldset { padding:20px; border:1px solid #eee; -moz-border-radius: 5px; -webkit-border-radius:5px;}
.contit legend { padding:7px 10px; font-weight:bold; color:#000; border:1px solid #eee; -moz-border-radius:15px; -webkit-border-radius:15px;}
.contit span.required{font-size: 13px; color: #ff0000;}

#navbox{padding:0; margin:-5px 0 0 0; width:960px; height:40px; background:#444;  z-index:500;}
/* The remaining style sheet --> http://www.cssmenus.co.uk Copyright (c) 2009- Stu Nicholls. All rights reserved. */
#menu, #menu ul {padding:0; margin:0; list-style:none; font: 12px arial, verdana, sans-serif; background:url(images/trans.gif);}
#menu {height:40px; float:left; padding:0; margin:0; background:#444;}
#menu ul {position:absolute; left:-9999px; top:-9999px;}
#menu table {border-collapse:collapse; margin:-1px; padding:0; width:0; height:0;}
#menu li {float:left; padding:0; margin:0 2px 0 0; text-decoration:none;}
#menu li a {display:block; float:left; color:#fff; height:40px; padding:0 20px 0 0; line-height:38px; text-decoration:none; background:url(images/button1a.gif) no-repeat right top;}
#menu li a.sub {background:url(images/button3a.gif) no-repeat right top;}
#menu li a b {display:block; float:left; height:40px; background:url(images/button1.gif) left top; padding:0 0 0 20px; cursor:pointer;}
#menu li:hover {position:relative; z-index:100;}
#menu a:hover {position:relative; z-index:100; color:#fc0;}
#menu a.sub:hover {background:url(images/button3.gif) no-repeat right top;}
#menu li:hover > a {color:#fc0;}
#menu li:hover > a.sub {background:url(images/button3.gif) no-repeat right top;}
#menu :hover ul {left:0; top:37px; z-index:300; width:130px; padding-top:4px; background:url(images/trans.gif);}
#menu :hover ul li a {height:25px; width:120px; padding:0 0 0 10px; line-height:25px; background:#546775; color:#fff; border-bottom:1px solid #a3b6c4; font-size:11px;}
#menu :hover ul li a.fly {background:#546775 url(images/fly.gif) no-repeat right center;}
#menu :hover ul li a:hover {color:#fc0;}
#menu :hover ul li a:hover.fly {background:#546775 url(images/fly-over.gif) no-repeat right center;}
#menu :hover ul li:hover > a {color:#fc0;}
#menu :hover ul li:hover > a.fly {background:#546775 url(images/fly-over.gif) no-repeat right center;}
#menu :hover ul ul {position:absolute; left:-9999px; top:-9999px;}
#menu :hover ul :hover ul {left:117px; top:0; padding:0;}
#menu :hover ul :hover ul li a {background:#a3b6c4; color:#000; border-bottom:1px solid #546775; font-size:11px;}
#menu :hover ul :hover ul li a:hover {color:#fff;}

/* CSS Document */
#menuarea{display:block;width:940px;margin:8px auto 8px auto;}
.rhm1{display:block;width:940px;height:64px;background:url(images/rhm1_bg.gif) repeat-x;}
.rhm1-left{background:url(images/rhm1_l.gif) no-repeat;width:15px;height:64px;float:left;}
.rhm1-right{background:url(images/rhm1_r.gif) no-repeat;width:15px;height:64px;float:right;}
.rhm1-bg{background:url(images/rhm1_bg.gif) repeat-x;height:64px;}
.rhm1-bg ul{list-style:none;margin:0 auto; padding:0;}
.rhm1-bg li{float:left;list-style:none;padding:0; margin:0;}
.rhm1-bg li a{float:left;display:block;color:#333;text-decoration:none;font:12px 'Lucida Sans', sans-serif;font-weight:bold;
padding:0 0 0 18px; margin:0;height:64px;line-height:40px;text-align:center;cursor:pointer;}
.rhm1-bg li a span{float:left;display:block;padding:0 32px 0 18px;}
.rhm1-bg li.current a{color:#fff;background:url(images/rhm1_hover_l.gif) no-repeat left 5px;}
.rhm1-bg li.current a span{color:#fff;background:url(images/hover_r.gif) no-repeat right 5px;}
.rhm1-bg li a:hover{color:#fff;background:url(images/rhm1_hover_l.gif) no-repeat left 5px;}
.rhm1-bg li a:hover span{color:#fff;background:url(images/hover_r.gif) no-repeat right 5px;}
#map_canvas{display:block; position:relative; width:600px; height:400px;}

#ph-no { float: right;  font-size: 20px;  color:#FFF; position: absolute;   right: 0;   text-align: right;   top: 24px;   width: 300px;   z-index: 30;} 
#ph-no a {color:#FFF;} 